{##########################################}
{#### lichtline GmbH ######################}
{#### it@lichtline.com ####################}
{##########################################}

{##########################################}
{#### CSS Code ############################}
{##########################################}

.number_counter_wrapper {
    display: flex;
    position: relative;
    width: 100%;
}

.number_counter_number {
    padding-bottom: 20px;
}